Subject: [mobile-ip] Reminder: Connectathon Early bird registration : 12/31/01

From: Samita Chakrabarti <[email-masked]>
Date: Mon, 24 Dec 2001 16:05:32 -0800 (PST)

Folks who are interested in testing MIPv6/MIPv4 interoperability tests,
please sign up for Connectathon by Dec31 st to get an early bird 
discount. Please check out http://www.connectathon.org or contact
Audrey Van Belleghem at [email-masked] or (408) 358-9598

Please note that the web-site will be updated with new test specifications
on mobileip(V6/V4) in January. Please continue to send your suggestions
on testing drafts that are not already listed in SLC presentation slides.

We most probably will be adding FMIPV6 interoperability testing as two
vendors expressed in testing FMIPV6.

Thanks,
-Samita

[email-masked]
Solaris Networking Technology
Sun Microsystems, Inc.
(650)-786 5068.